export const AxisLeft = ({
  yScale,
  innerWidth,
}) => {
  return (
    <>
      {yScale.ticks().map((tickValue) => (
        <g className="tick" transform={`translate(0, ${yScale(tickValue)})`}>
          <line x2={innerWidth}/>
          <text
            className="tick-text"
            key={tickValue}
            x="-3"
            y={yScale(tickValue)}
            dy=".32em"
          >
            {tickValue}
          </text>
        </g>
      ))}
    </>
  );
};
