export const Marks = ({data, xScale, yScale, xValue, yValue, tooltipFormat}) => {
	return (<>
            {data.map((d, i) => {
          // console.log(yScale(d.Country))
          return (
            <circle
              className="marks"
              cx={xScale(xValue(d))}
              cy={yScale(yValue(d))} 
              r={10}
            >
              <title>{tooltipFormat(xScale(xValue(d)))}</title>
            </circle>
          );
        })}
      </>
  )
}